Aimy Extensions
 

Aimy Responsive Iframes v6.1 adds support for Joomla! 5.

Please make sure to update the plugin before updating your website to Joomla! 5.

Joomla!'s backward compatibility plugin must be kept enabled on Joomla! 5.